Subject: Re: [MBONED] WGLC for draft-ietf-mboned-ieee802-mcast-problems

From: Warren Kumari <[email-masked]>
Date: Wed, 1 May 2019 11:29:54 -0400

On Mon, Apr 22, 2019 at 3:01 PM Warren Kumari <[email-masked]> wrote:

> I am not aware of any IPR.
>

Oh, and as a quick follow up - Barry Leiba (ART AD) has volunteered to be
the responsible AD for this document (I'm an author and so it would be
inappropriate for me to carry it...)

W

>
> W
>
> On Mon, Apr 22, 2019 at 2:28 PM Leonard Giuliano <lenny=
> [email-masked]> wrote:
>
>>
>> In Prague, there appeared to be strong support to initiate last call, so
>> we would like to officially begin working group last call for
>> draft-ietf-mboned-ieee802-mcast-problems.  Please post whether you
>> support/oppose the advancement of this draft as well as any comments you
>> may have to the list by May 13.  Also, please note if you are aware of
>> any
>> IPR involved in this draft (we must hear from all authors about IPR).
>>
>> Most recent version of the draft can be found here:
>>
>> https://datatracker.ietf.org/doc/draft-ietf-mboned-ieee802-mcast-problems/
>>
>> _______________________________________________
>> MBONED mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mboned
>>
> --
> I don't think the execution is relevant when it was obviously a bad idea
> in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair of
> pants.
>    ---maf
>

-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf